.newsrotator .mod-news-rotator.style6 .story-box .date-sport.card-text, 
.newsrotator .mod-news-rotator.style6 .story-box .sport.breadcrumb-item,
.newsrotator .mod-news-rotator.style6 .story-box .title.card-title { background: rgba(0,0,0,0.01); }
.scoreboard .card-text .team.loser .event-location-badge.badge.badge-secondary {color: #000; }
.recentnews .component-title h3 { background: rgba(0,0,0,0.01); }
/*.recentnews .load-more.btn.btn-outline-secondary:hover, .recentnews .load-more.btn.btn-outline-secondary:active {  background: var(--color-secondary); }
.recentnews .load-more.btn.btn-outline-secondary { background: rgba(0,0,0,0.01); } */

.scoreboard .card-text .event-location-badge.badge.badge-secondary { color: #000; }

.newsrotator .mod-news-rotator.style6 .media-box .slide-img.embed-responsive::after {  content: "";  position: absolute;  bottom: 0;  top: 0;  background: rgba(0,0,0,0.2);  width: 100%;  height: 100%; left: 0; }
.header .navbar-primary .dropdown-menu .submenu.level-3 a:hover { background: transparent; }

.navbar-dark .navbar-nav .show > .nav-link { color: var(--navigation-primary-linkcolor, rgba(255,255,255,.7)); }

/*.recentnews .load-more.btn.btn-outline-secondary.d-block.mt-3 {  background: #00245d;  border-color: #00245d;  color: #fff; }
.recentnews .load-more.btn.btn-outline-secondary.d-block.mt-3:hover { background: #000; } */

.component.scoreboard .mod-scoreboard.style1 .card-header.date-status.text-truncate.bg-secondary { color: #000 !important; }

.recentnews .load-more.btn.btn-outline-secondary {  background: var(--color-primary);  border-color: var(--color-primary); color: #fff; }
.recentnews .load-more.btn.btn-outline-secondary:hover { filter: brightness(80%); }
.scoreboard .card-body .result .text-success { color: var(--color-primary) !important; }
.section.footer .navbar-logos .img-fluid { max-height: 75px; }

@media(min-width:992px){
    .header .mod-site-header .navbar-primary .navbar-logo img {    max-height: 160px;   margin-top: -44px; }
    .mod-site-header .navbar-primary .navbar-logo {   height: 100px; }
    .nav-item.item-1 .dropdown-menu.level-1 {   z-index: 9990; }

    .header.layout-1 .navbar-primary .nav-link {   font-weight: 600; }
    .header .submenu.level-2 > .navbar-yamm-group > ul > li {   border-bottom: 1px solid #c6c6c6; }
    .section.header.layout-1 #site-nav { border-top: 3px solid #f58426; }
    .landing.site-home.sticky-nav .section.header.layout-1 #site-nav { border: none; }
    .component.featuredathlete .component-title { top: 55%;max-width: 262px; }
    .component.featuredathlete .aotw-labels .sub-heading {  display: none;  font-size: 2.5rem;  text-align: center; font-weight: normal !important; /*color: #000080;*/ }
   /* .card-header.text-center.date-status.text-light.bg-secondary { background: #000080 !important; }*/
    .component.featuredathlete .component-title h3{color: var(--color-primary) !important; } 
    .section.header .nav-item.item-1 > .dropdown-menu.text-left.level-1 > .yamm-content > .d-flex.flex-wrap { width: 100%; }
    .section.header .nav-item.item-1 > .dropdown-menu.text-left.level-1 { padding: 15px 10px 5px; }
    
    .header.layout-1 .navbar-primary #site-nav-collapse > .navbar-nav > .nav-item { flex: auto; }
    .header.layout-1 .navbar-primary #site-nav-collapse > .navbar-nav { justify-content: space-between !important; }
    .component.banner > .container.py-3 {  padding-top: 3rem !important; padding-bottom: 3rem !important; }
    .dropdown-item:hover { color: var(--color-secondary) !important; }
    .sponsors .container-fluid.py-3 {  padding-top: 3rem !important;  padding-bottom: 3rem !important; }
}


@media(min-width:1200px){
    .header .navbar-primary .navbar-logo img{max-height: 100px;}
}

@media(max-width:991px){
      .header .navbar-toggler.btn.btn-outline-light {   color: #000; }
      .component.featuredathlete .component-title{display:none;}
      .component.newsrotator.layout-2.text-inherit.bg-transparent { background: #00245d !important; }
}